div[id="article_id_9494"] .container, div[id^="article_id_9494_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_9494"], div[id^="article_id_9494_"] {
  }
}
div[id="article_id_9494"], div[id^="article_id_9494_"] {
  page: article_id_9494;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_9494:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_9494 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_9494:first:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_9494:first:right {
    @top-center {
content: flow(page-header-first);
}
  }
  div.article[id^="article_id_9494"] div.text.text-content {
  }
  @page article_id_9494 {
  }
/* article container */
div.article[id="article_id_9494"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_9494"] div.block-container.block-container-1 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
break-before: auto;
break-after: auto;
--align-items: flex-start; 
 

border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
  border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
  padding: 24px;
  margin-bottom: 48px;
 } 
  
div.article[id="article_id_9494"] div.block-container.block-container-2 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
padding-right:16px;
padding-left:16px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 

border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
  border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;

 } 
  
div.article[id="article_id_9494"] div.block-container.block-container-3 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 


 } 
  
div.article[id="article_id_9494"] div.block-container.block-container-4 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
div.article[id="article_id_9494"] div.block-container.block-container-5 { margin-left: auto;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 


 } 
  
div.article[id="article_id_9494"] div.block-container.block-container-6 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
padding-right:16px;
padding-left:16px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
  border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
 } 
  
div.article[id="article_id_9494"] div.block-container.block-container-7 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
div.article[id="article_id_9494"] div.block-container.block-container-8 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
div.article[id="article_id_9494"] div.block-container.block-container-9 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
div.article[id="article_id_9494"] div.block-container.block-container-10 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
padding-right:16px;
padding-left:16px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
  border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;

 } 
  
div.article[id="article_id_9494"] div.block-container.block-container-11 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 


 } 
  
div.article[id="article_id_9494"] div.block-container.block-container-12 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 


 } 
  
div.article[id="article_id_9494"] div.block-container.block-container-13 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 


 } 
  
div.article[id="article_id_9494"] div.block-container.block-container-14 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
padding-right:16px;
padding-left:16px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
  border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
 
 } 
  
div.article[id="article_id_9494"] div.block-container.block-container-15 { break-before: auto;
break-after: auto;
--align-items: flex-start; 
 


 } 
  
div.article[id="article_id_9494"] div.block-container.block-container-16 { break-before: auto;
break-after: auto;
--align-items: flex-start; 
 


 } 
  
div.article[id="article_id_9494"] div.block-container.block-container-17 { break-before: auto;
break-after: auto;
--align-items: flex-start; 
 


 } 
  
div.article[id="article_id_9494"] div.block-container.block-container-18 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 


 } 
  
#eb-0aaa45b6-688c-4942-81cd-089c1aa30f19.embedded-block {width: 95%;}
@media print{
#eb-6916362b-d3e0-460e-a90c-49e9291bf89c.embedded-block {margin-bottom:16px !important;}

}
@media print{
#eb-4886ab55-09a6-449d-99bf-4221923d3ec3.embedded-block {margin-bottom:16px !important;}

}
@media print{
#eb-794330d0-5be8-4ab6-a10a-6fdf2abfe199.embedded-block {margin-bottom:16px !important;}

}
@media print{
#eb-ab72d035-298f-4979-96cf-efef1a217882.embedded-block {margin-bottom:16px !important;}

}
@media print{
#eb-982ba6e5-f39b-45a7-a0e6-9cb2a20e5b2b.embedded-block {margin-bottom:16px !important;}

}
